Skip to main content
GET
/
2025-07
/
retail-media
/
line-items
/
{line-item-id}
/
bid-multipliers
/2025-07/retail-media/line-items/{line-item-id}/bid-multipliers
curl --request GET \
  --url https://api.criteo.com/2025-07/retail-media/line-items/{line-item-id}/bid-multipliers \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "type": "<string>",
    "attributes": {
      "category": 123,
      "categoryMenu": 123,
      "checkout": 123,
      "confirmation": 123,
      "deals": 123,
      "favorites": 123,
      "home": 123,
      "id": "<string>",
      "merchandising": 123,
      "productDetail": 123,
      "search": 123,
      "searchBar": 123
    }
  },
  "errors": [
    {
      "code": "<string>",
      "detail": "<string>",
      "instance": "<string>",
      "source": {},
      "stackTrace": "<string>",
      "title": "<string>",
      "traceId": "<string>"
    }
  ],
  "warnings": [
    {
      "code": "<string>",
      "detail": "<string>",
      "instance": "<string>",
      "source": {},
      "stackTrace": "<string>",
      "title": "<string>",
      "traceId": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

line-item-id
string
required

LineItemId for bid multiplier retrieval

Response

200 - application/json

BidMultipliers Found

A JSON:API wrapper class to add one JSON:API within a data property

data
object
required

A JSON:API wrapper class to format a with Id, Type, and Attributes properties

errors
object[] | null
warnings
object[] | null